>> # CORE-SYSTEM VERFASSUNG - Version 6.7
---

This is the German Version. For the English version, see [README.en.md](README.en.md).

# Inhaltsverzeichnis

- [GRUNDLEGENDE METABESTIMMUNGEN](#grundlegende-metabestimmungen)
  - [Allgemeine Bestimmungen zur Verfassung](#allgemeine-bestimmungen-zur-verfassung)
  - [Wesen des Core-Systems](#wesen-des-core-systems)
  - [Anpassungs- und Etablierungsperiode](#anpassungs--und-etablierungsperiode)
  - [Bestandsaufnahme der aktuellen Lebenssituation](#bestandsaufnahme-der-aktuellen-lebenssituation)
  - [Gültigkeit und Auslegung der Verfassung](#gültigkeit-und-auslegung-der-verfassung)
    - [Interpretationshoheit](#interpretationshoheit)
    - [Austrittsverfahren](#austrittsverfahren)

- [BESTANDTEILE DES CORE-SYSTEMS](#bestandteile-des-core-systems)
  - [Elementare Begriffserklärungen](#elementare-begriffserklärungen)
  - [Systemverwaltung](#systemverwaltung)
    - [Hierarchie des Core-Systems](#hierarchie-des-core-systems)
      - [Kodierungsschema – Systemkodierung](#kodierungsschema--systemkodierung)
      - [Komponenten der Hierarchie](#komponenten-der-hierarchie)
        - [Kammern](#kammern)
        - [Units](#units)
        - [Divisionen](#divisionen)
          - [Division für systemjuristische Angelegenheiten](#division-für-systemjuristische-angelegenheiten)
          - [Division der Entscheidungsfindung](#division-der-entscheidungsfindung)
    - [Das Regelwerk](#das-regelwerk)
      - [Syntax und Ausdrucksweisen im Regelwerk](#syntax-und-ausdrucksweisen-im-regelwerk)
      - [Verwendungspflicht der Syntax](#verwendungspflicht-der-syntax)
    - [Routinenliste](#routinenliste)
    - [Prüffragensystem](#prüffragensystem)
      - [Funktionsweise von Prüffragen](#funktionsweise-von-prüffragen)
      - [Prüffragenregister](#prüffragenregister)
    - [Verwaltungen](#verwaltungen)
      - [Erstellen von Verwaltungen](#erstellen-von-verwaltungen)
      - [Bezeichnung von Verwaltungen](#bezeichnung-von-verwaltungen)
      - [Zuordnung zum System](#zuordnung-zum-system)
      - [Verwaltungen im Regelwerk](#verwaltungen-im-regelwerk)
    - [Zentrales Verwaltungsregister](#zentrales-verwaltungsregister)
      - [Aufnahmemittel und Datenerfassung](#aufnahmemittel-und-datenerfassung)
      - [Unterscheidungen](#unterscheidungen)
      - [Metadaten](#metadaten)
    - [Systemeingabe](#systemeingabe)
      - [Eingabeprotokoll](#eingabeprotokoll)
    - [Systemausgabe](#systemausgabe)
      - [Ausgabeprotokoll](#ausgabeprotokoll)
    - [Generalplan](#generalplan)
      - [Aufbau und Zweck des Generalplans](#aufbau-und-zweck-des-generalplans)
      - [Arten und Definitionen von Aufgabenzusammenhängen und -bündelungen](#arten-und-definitionen-von-aufgabenzusammenhängen-und--bündelungen)
        - [Aufgabenkategorisierungen](#aufgabenkategorisierungen)
        - [Arten von Aufgabenpaket-Bündelungen](#arten-von-aufgabenpaket-bündelungen)
        - [Kategorisierung vorliegender Aufgaben](#kategorisierung-vorliegender-aufgaben)
        - [Priorisierung von Aufgaben](#priorisierung-von-aufgaben)
      - [Generalplan in der Synchronisationssitzung](#generalplan-in-der-synchronisationssitzung)
  - [Methoden im Core-System](#methoden-im-core-system)
    - [Methodenbezeichnungen](#methodenbezeichnungen)
    - [Methodenkodierungen](#methodenkodierungen)
    - [Erstellung von Methoden](#erstellung-von-methoden)
      - [Registrierungspflicht für Verwaltungseinheiten in Methoden](#registrierungspflicht-für-verwaltungseinheiten-in-methoden)
      - [Registrierungspflicht für Daten in Methoden](#registrierungspflicht-für-daten-in-methoden)
      - [Divisionsrahmen](#divisionsrahmen)
    - [Änderung von Methoden](#änderung-von-methoden)
    - [Definition der Methodenbahnen](#definition-der-methodenbahnen)
  - [Bezeichner](#bezeichner)
    - [Verwendung](#verwendung)
    - [Benennung und Formatierung](#benennung-und-formatierung)
    - [Bezugssätze](#bezugssätze)
    - [Definition und Standardisierung](#definition-und-standardisierung)
  - [Summe der Bestandteile](#summe-der-bestandteile)

- [BERECHTIGUNGEN](#berechtigungen)
  - [Besondere Befugnisse der Divisionen der Kammer für Sicherheit und Verteidigung](#besondere-befugnisse-der-divisionen-der-kammer-für-sicherheit-und-verteidigung)
    - [Konsultationspflicht](#konsultationspflicht)
    - [Außerordentliche Entscheidungsfälle](#außerordentliche-entscheidungsfälle)
  - [Befugnisse der Divisionen der Entwicklungskammer](#befugnisse-der-divisionen-der-entwicklungskammer)
  - [Befugnisse der Divisionen der Wirtschaftskammer](#befugnisse-der-divisionen-der-wirtschaftskammer)
  - [Befugnisse der Divisionen der Gesundheitskammer](#befugnisse-der-divisionen-der-gesundheitskammer)
  - [Befugnisse der Divisionen der Informationskammer](#befugnisse-der-divisionen-der-informationskammer)
  - [Geheimhaltung und Schutz elementarer Systembestandteile](#geheimhaltung-und-schutz-elementarer-systembestandteile)

- [ABLAUF](#ablauf)
  - [Synchronisationssitzung](#synchronisationssitzung)
    - [Zeitintervall und Überschreitungen](#zeitintervall-und-überschreitungen)
    - [Aufgaben der Sitzung](#aufgaben-der-sitzung)
      - [Bearbeitung des Eingabeprotokolls (Systemeingabe)](#bearbeitung-des-eingabeprotokolls-systemeingabe)
        - [Bearbeitung von Fortschritt und ausgeführten Tätigkeiten](#bearbeitung-von-fortschritt-und-ausgeführten-tätigkeiten)
        - [Überprüfung und Beantwortung von Prüffragen](#überprüfung-und-beantwortung-von-prüffragen)
        - [Dokumentation und Prozessierung der ausgelösten Methoden](#dokumentation-und-prozessierung-der-ausgelösten-methoden)
      - [Synchronisation von Aufnahme- und Verwaltungsmitteln](#synchronisation-von-aufnahme--und-verwaltungsmitteln)
      - [Ausstellung des Ausgabeprotokolls (Systemausgabe)](#ausstellung-des-ausgabeprotokolls-systemausgabe)
    - [Dokumentationspflicht](#dokumentationspflicht)
  - [Erstellung und Modifizierung des Eingabeprotokolls](#erstellung-und-modifizierung-des-eingabeprotokolls)
    - [Vorlagenerstellung](#vorlagenerstellung)
      - [Abschnitt 1](#abschnitt-1)
      - [Abschnitt 2](#abschnitt-2)
      - [Abschnitt 3](#abschnitt-3)
      - [Abschnitt 4](#abschnitt-4)
    - [Modifikation](#modifikation)
    - [Aktualisierung und Archivierung](#aktualisierung-und-archivierung)
  - [Erstellung und Modifizierung des Ausgabeprotokolls](#erstellung-und-modifizierung-des-ausgabeprotokolls)
    - [Protokollstruktur und Inhalte](#protokollstruktur-und-inhalte)
    - [Standardisierungen](#standardisierungen)
    - [Neuerstellung und Archivierung](#neuerstellung-und-archivierung)
  - [Definition der "nächsten Ausführung"](#definition-der-nächsten-ausführung)
  - [Etablierung von Prüffragen bei Neuen Methoden](#etablierung-von-prüffragen-bei-neuen-methoden)
    - [Grundlage für Prüffragen](#grundlage-für-prüffragen)
    - [Planmäßiges Vorgehen](#planmäßiges-vorgehen)
  - [Monatliche Sitzung (Komiteesitzung)](#monatliche-sitzung-komiteesitzung)
  - [Jährliche Sitzung (Jubiläum)](#jährliche-sitzung-jubiläum)
  - [Regelbrüche](#regelbrüche)

- [WERTEETABLIERUNG](#werteetablierung)
  - [Der Core-Pakt](#der-core-pakt)
    - [Definition und Zweck des Core-Paktes](#definition-und-zweck-des-core-paktes)
    - [Anwendungspflicht](#anwendungspflicht)
    - [Realistische Versprechen](#realistische-versprechen)
    - [Vorab-Prüfung des Core-Paktes](#vorab-prüfung-des-core-paktes)
    - [Dokumentationspflicht](#dokumentationspflicht-1)
    - [Mechanismen zur Sicherstellung der Einhaltung](#mechanismen-zur-sicherstellung-der-einhaltung)
    - [Gültigkeit und Laufzeit](#gültigkeit-und-laufzeit)
    - [Konsequenzen bei Nichteinhaltung](#konsequenzen-bei-nichteinhaltung)
      - [Bruch des Paktes aufgrund gegebener Umstände](#bruch-des-paktes-aufgrund-gegebener-umstände)
      - [Eingeständnis und Verantwortungsübernahme](#eingeständnis-und-verantwortungsübernahme)
      - [Methodische Anpassung](#methodische-anpassung)
      - [Höchste Konsequenz bei Missachtung](#höchste-konsequenz-bei-missachtung)
  - [Ausrichtung an den Werten des Manifests](#ausrichtung-an-den-werten-des-manifests)

- [ABLEGUNG DES SYSTEMS](#ablegung-des-systems)
  - [Austritt aus dem Core-System](#austritt-aus-dem-core-system)
    - [Verfahren](#verfahren)
    - [Geistige Zurechnungsfähigkeit](#geistige-zurechnungsfähigkeit)
  - [Pflichten vor dem Austritt](#pflichten-vor-dem-austritt)
    - [Systempflege](#systempflege)
    - [Datensicherung](#datensicherung)

- [ANHANG](#anhang)
  - [Fußnoten](#fußnoten)
  - [Hierarchie](#hierarchie)


# GRUNDLEGENDE METABESTIMMUNGEN

## Allgemeine Bestimmungen zur Verfassung

Der Inhalt dieser Systemverfassung ist bindend für das gesamte
entstehende System. Es dürfen keine Änderungen an ihr außerhalb der hier
festgelegten Mechanismen vorgenommen werden.
Dieses Dokument, die Systemverfassung des Cores, darf inhaltlich nur
dann angepasst werden, wenn sich die Existenz des Cores durch ihren
unveränderten Inhalt in seinem Fortbestand in Gefahr sieht.
Nur der Autor selbst darf vollkommen über den eigenen Core verfügen.
Diese Version der Verfassung basiert auf der Verfassung Nummer 6
(„endgültige Verfassung") und deklariert keine neue Versionsnummer. Alle
Ergänzungen hinsichtlich der Versionierung sind lediglich zur
Nachverfolgung von Änderungen sowie zur bloßen Namensgebung vorhanden.
Fußnoten sind zu berücksichtigen. Sollte dieses Dokument formal geändert
werden, so muss jede neue Version dem finalen Ergebnis der initialen
Version inhaltlich gleich sein.
Die Verfassung darf erst zur Pilotphase freigegeben und unterschrieben
werden, sofern alle Mittel, die zu einem funktionalen System beitragen,
erstellt worden sind. Erst nach der Pilotphase darf der endgültige
Systemeintritt erfolgen.
Sofern die Verfassung unterschrieben wurde, gilt das erste
unterschriebene Druckwerk als ihr Original; alle weiteren Exemplare
werden als Kopien betrachtet. Nach der Unterschrift wird es keine
weiteren Präambel geben und Version 6 ist folgend als vollständig und
gültig zu betrachten.
Die Original-Druckversion der Verfassung ist vor Witterung, Feuer,
Wasser, unerlaubtem Zugriff und sonstigen Verlustfällen zu schützen und
entsprechend aufzubewahren.
Das System muss im zumutbaren, angemessenen und mindestens ausreichendem
Maß gegen bösartig-fremden, groben, gewaltsamen und heimtückischen
Zugriff gesichert werden.

## Wesen des Core-Systems

Das Core-System ist ein Organisationsgerüst, welches auf der Metaebene
des Lebens operiert. Es dient nicht nur der Verwaltung einzelner
Projekte oder von kleineren Aufgaben, sondern bezieht sich auf die
übergreifende Organisation, Orchestrierung und Verbindung sämtlicher
Lebensbereiche und Aktivitäten.
Als integrales Referenzsystem fungiert es als zentrale
Koordinationsstelle für die Entscheidungsfindung und Zielverwirklichung.
Unter Einsatz seines umfangreichen Regelwerks mit seinen Methoden stellt
es sicher, dass individuelles Potenzial maximal entfaltet wird. Durch
die strukturierte Koordination aller Lebensbereiche ermöglicht das
Core-System die gezielte Ausrichtung auf hohe Ambitionen und
Bestrebungen.

## Anpassungs- und Etablierungsperiode

Die vorliegende Verfassung dient als fundierte Grundlage für den Aufbau
und die Durchführung des Core-Systems. Nach der Unterzeichnung tritt sie
sofort in Kraft. Eine Überprüfungs- und Anpassungsperiode von drei
Monaten ist vorgesehen, während derer Modifikationen und Präzisierungen,
insbesondere an der Verfassung, vorgenommen werden können, um die
Effektivität und die stabile Grundlage des Systems sicherzustellen.
Dennoch ist durch die Unterschrift unter diesem Dokument die essentielle
Basis der neuen Systemversion festgelegt und unanfechtbar.

## Bestandsaufnahme der aktuellen Lebenssituation

Die Verfassung legt fest, dass vor der Aktivierung des Core-Systems, bei
jeder neuen Verfassungsversion und jeder internen
Konformitätsüberprüfung eine detaillierte Bestandsaufnahme der aktuellen
Lebenssituation erfolgt, um die Wirksamkeit und Veränderungen durch das
System zu messen. Diese beinhaltet Routinen, Projekte und Erfolge als
Grundlage für Vergleiche und zur Entwicklung von Verwaltungen und
Methoden im Regelwerk. Zudem wird, falls vorhanden, auf Basis vorheriger
Verfassungsversionen und dem aktuellen Lebensstil die Erfolgsquote der
Verfassung bemessen.

## Gültigkeit und Auslegung der Verfassung

Die Verfassung ist die oberste Instanz des Core-Systems.
Alle Aktivitäten und Entscheidungen innerhalb des Systems müssen in
Übereinstimmung mit den in der Verfassung festgelegten Prinzipien und
Vorschriften sein.

### Interpretationshoheit

Die Auslegung der Verfassung obliegt der Systemjuristik^1^, wobei immer
das Wohl des Systems und des Menschen im Vordergrund steht.

### Austrittsverfahren

Der Austritt muss schriftlich unter Angabe von Gründen und Zustimmungen
veranlasst und dokumentiert werden. Weitere Bestimmungen hierzu finden
sich im Laufe der Verfassung.

# BESTANDTEILE DES CORE-SYSTEMS

## Elementare Begriffserklärungen

Der Begriff \"Ausführung\" wird verwendet, um die Handlungen des
Menschen außerhalb direkter Tätigkeiten zur Organisationsstruktur im
Rahmen von Sitzungen zu beschreiben. Die Gesamtheit des
Organisationsgerüstes wird im Nachfolgenden als \"Core\" (Systemkern,
Kern) bezeichnet. Das Core-System besteht neben der Verfassung und der
Ausführung aus verschiedenen Bestandteilen, die zusammenarbeiten, um
seine Gesamtziele zu erreichen und seine Organisationsstruktur aufrecht
zu erhalten. Jeder dieser Bestandteile spielt eine spezifische Rolle und
hat spezifische Verantwortlichkeiten im Rahmen des Systems.

## Systemverwaltung

Die Systemverwaltung ist der Knotenpunkt des Systems, der die Ausführung
mit anstehenden Aufgaben gemäß Regelwerk betraut und die Komponenten des
Systems synchronisiert; ebenso werden ihr jegliche Art von
metaorganisatorische Tätigkeiten zu- und untergeordnet.

### Hierarchie des Core-Systems

Die Hierarchie ist Teil der Systemverwaltung und maßgebend für das
Regelwerk. Über sie können Methoden in das Regelwerk eingeordnet werden.
Zudem sorgt sie für eine vollständige Abdeckung der Lebensbereiche durch
bewusst verallgemeinerte Subkomponenten, sodass jede Aufgabe und
Aktivität unter ihr eingeordnet werden kann.

#### Kodierungsschema - Systemkodierung

Jedem Element der Hierarchie wird dabei - wie nachfolgend in den
jeweiligen Abschnitten einzeln beschrieben - ein Kodierungsschema
zugeordnet, sodass die Summe der einzelnen Kodierungsschemata die
Systemkodierung ergeben. Dies dient einem einfachen, systemuniversellen
Verweis auf bestimmte Elemente der Hierarchie.

#### Komponenten der Hierarchie

Die Hierarchie besteht aus den folgenden Komponenten:

##### Kammern

Kammern repräsentieren die grundlegenden Säulen des persönlichen Lebens
und sind durch eindeutige Großbuchstabensequenzen kodiert, die ihre
Position in der Systemhierarchie wiedergeben. Die Kammer, als höchste
Instanz der Hierarchie, bestimmen die strategische Ausrichtung für die
sechs fundamentalen Lebensbereiche. Ihre Direktiven und Entscheidungen
bilden den Rahmen, innerhalb dessen die Divisionen und Units agieren
können. Es gibt 6 Kammern:

- ***Information:***
  Diese Kammer ist zentriert auf die Verwaltung, Organisation,
  Prüfung, Auswertung, Beschaffung und Nutzung von Informationen. Sie
  sorgt unter anderem dafür, dass alle relevanten Informationen
  erfasst, ordnungsgemäß kategorisiert und zugänglich gemacht werden.
- ***Entwicklung:***
  Die Entwicklungskammer ist für allgemeine Entwicklungsaspekte
  verantwortlich, einschließlich Fortschritt, zeitlicher Organisation,
  Systemwartungen und -operationen aber beispielhaft auch physische
  Konstruktionen.
- ***Sicherheit und Verteidigung:***
  Verantwortlich unter anderem für den Schutz und die Verteidigung der
  physischen, digitalen und rechtlichen Integrität und Konformität des
  Systems und des Individuums. Sie stellt sicher, dass alle Aspekte
  des Lebens sicher, integer und geschützt sind und dient der
  Absicherung des Systems sowie der anderen Lebensbereiche.
- ***Wirtschaft:***
  Diese Kammer ist verantwortlich für die Verwaltung und den Einsatz
  von Ressourcen und Finanzen. Sie sorgt dafür, dass die Ressourcen
  und die finanziell-wirtschaftlichen Aspekte des Lebens effizient und
  effektiv verwaltet und genutzt werden.
- ***Gesundheit:***
  Die Gesundheitskammer kümmert sich um die physische und mentale
  Gesundheit und das gesundheitliche Wohlbefinden. Sie setzt sich
  dafür ein, dass die Gesundheit des Menschen gewährleistet wird und
  werden kann.
- ***Sozial-Human:***
  Die Sozial-Human Kammer konzentriert sich auf soziale und humanitäre
  Aspekte des Lebens, einschließlich sozialer Aktivitäten, Beziehungen
  und kultureller Aspekte; widmet sich aber auch dem Menschen selber
  und konzentriert sich somit beispielsweise auch auf sein
  Wohlbefinden und reflektiert seinen Charakter, dessen Formung und
  seine Eigenschaften.

##### Units

Units sind untergeordnete Handlungsbereiche innerhalb der Kammern,
dienen der besseren Strukturierung und sind durch distinkte
Kleinbuchstabensequenzen kodiert, welche ihre spezifische Stellung
innerhalb der Systemhierarchie zum Ausdruck bringen.

##### Divisionen

Divisionen repräsentieren als Unterkategorien von Units
Aufgabenbereiche, weshalb ausschließlich unter ihrer Überschrift im
Regelwerk Methoden definiert, deklariert und dokumentiert werden. Sie
dienen somit als strukturelle Basis für die Erfassung und
Kategorisierung eben dieser Methoden. Ihre Kodierung erfolgt durch eine
lokal-einzigartige Zahlenabfolge, die in Kombination mit der Kodierung
der zugehörigen Unit und Kammer eine eindeutige Identifizierung
ermöglicht. Die numerische Abfolge folgt dabei einer chronologisch
aufsteigenden Reihenfolge.

###### Division für systemjuristische Angelegenheiten

Die Systemjuristik ist eine Division des Systems und dient als das
juristisches Organ des Core-Systems. Es obliegt ausschließlich ihrer
Hoheit, über systeminterne Fragen, Konflikte und Entscheidungen im
Rahmen der Verfassung zu entscheiden.

###### Division der Entscheidungsfindung

Die Entscheidungsfindung spielt eine zentrale Schlüsselrolle im
Core-System und wird der Kammer für Sicherheit und Verteidigung sowie
der Systemverwaltung direkt unterstellt. Ihre Aufgaben umfassen das
Dokumentieren von Entscheidungen sowie von Begründungen, die von
systemweitem Interesse des Core-Systems sind.

### Das Regelwerk

Das Regelwerk bezeichnet die zentrale dokumentarische Sammlung, in
welcher die Methoden des Core-Systems definiert werden. Das Regelwerk
ist Teil der Systemverwaltung.

#### Syntax und Ausdrucksweisen im Regelwerk

Das Regelwerk nutzt eine spezielle, Programmiersprachen-ähnliche Syntax,
um die Definition und Ausführung von Methoden präzise und effizient zu
gestalten. Diese Syntax beinhaltet verschiedene Ausdrucksweisen und
Symbole, die jeweils spezifische Funktionen im Kontext des Regelwerks
erfüllen.

##### Syntax

 | Syntaxausdruck                 | Beschreibung                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        |
|--------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| #M1-Name                       | Methodendeklarierung: Rautenpräfix, Methodenkodierung (ohne Systemkodierung) (im Beispiel hier „M1"), Trennstrich und Methodenbezeichnung (letzterer Teil; hier „Name")                                                                                                                                                                                                                                                                                                                                                           |
| @                              | Präfix zur Referenz auf andere Methode                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              |
| ?( x )                        | Prüft, ob die Bedingung x zutrifft. Wenn ja, geht es mit der nächsten Verarbeitungsübergabe weiter. Wenn nein, dann fahre mit Anweisung nach Oder-Operator fort. Gibt es mehrere Oder-Operatoren, stehen mehrere Möglichkeiten der weiteren Verfahrensweise zur Verfügung, die der Reihenfolge nach zu überprüfen sind                                                                                                                                                                                                                 |
| ==                             | Dann-Operator, kann nur direkt nach Bedingungsausdruck verwendet werden. Nachfolgendes wird nur ausgeführt, wenn die Bedingung zutrifft. Ein folgender „Oder"-Operator ist zu interpretieren als „wenn diese Bedingung nicht zutrifft, dann tue .."                                                                                                                                                                                                                                                                |
| =>                             | „Folgend" bzw. Danach-Operator , Schrittübergang                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     |
| !(X)                          | Ordne Anweisung X zur Ausführung an (Anweisung = reaktive Maßnahme)                                                                                                                                                                                                                                                                                                                                                                                                                                                                  |
| ‍/ (Operator)                 | "Oder" Operator zur Auswahl zwischen mehreren Möglichkeiten. Die Reihenfolge ist entscheidend                                                                                                                                                                                                                                                                                                                                                                                                                                        |
| + (Operator)                  | Kann [nur] Anweisungen miteinander verketten, die parallel ausgeführt werden können                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| : (Operator)                  | Dient als Vergleichsoperator zum Vergleich von Spezifikationen, Daten oder anderen Inhalten                                                                                                                                                                                                                                                                                                                                                                                                                                           |
| $[beispielx].[Data]            | Konkretisierter, spezifischer Bezug auf die Datenaufnahme „Data" der Verwaltung „beispielx" (die Angabe der Verwaltung spezifiziert den Kontext der Daten und ist daher notwendig)                                                                                                                                                                                                                                                                                                                                               |
| %( x )                        | Bezieht sich ein das Mittel x (referiert über einen systemuniversellen Bezeichner des gemeinten Mittels)                                                                                                                                                                                                                                                                                                                                                                                                                               |
| ‍{ x }                        | Die aktive Methode wird durch x genauer spezifiziert; Die Spezifikation wird als Kommentar der Ausführung weitergereicht                                                                                                                                                                                                                                                                                                                                                                                                             |
| ‍;                           | Kennzeichnet ende eines Logikabschnitts innerhalb einer Methode. Sollte in neuen Methoden nicht mehr zum Einsatz kommen, da eine Differenzierung in mehrere Methoden statt in Logikabschnitte bevorzugt wird. Dient hauptsächlich der Regelwerktransformation alter Versionen                                                                                                                                                                                                                                                   |
| ;;                             | Methodenende. Kann nur einmal pro Methode vorkommen, sollte Bedarf für einen Logikabschnitt bestehen, so muss die Methode in mehrere aufgeteilt werden                                                                                                                                                                                                                                                                                                                                                                             |

#### Verwendungspflicht der Syntax

Die Verwendung und Einhaltung der Syntax\[parameter\] ist verpflichtend
zur Niederschrift der Methoden und dient dazu, die Klarheit, Effizienz
und die systematische Verarbeitung innerhalb des Regelwerks
sicherzustellen. Diese Vorgabe gilt jedoch ausdrücklich nicht für
Körperschaften innerhalb des Regelwerks, die als Register fungieren;
ebenso wenig wie für deren Inhalt.

### Routinenliste

Die Routinenliste bezeichnet eine tabellarische Sammlung an angeordneten
Routinen.
Dabei umfasst diese die folgenden Spalten:

- (präzise formulierte, der auszuführenden Aktivität entsprechende)
  Routinenbezeichnung
- Ausführungsintervall
- Kausale Begründung
- Ziel der Routine
- Beginn
- Ende
- optional: genau ein dem routinierten Ablauf zugeordneter
  Methodenbezeichner

### Prüffragensystem

#### Funktionsweise von Prüffragen

Prüffragen dienen als primäre Auslöser für die Aktivierung von Methoden.
Jede Prüffrage ist mit einer Methode verknüpft und wird mit \'Ja\' oder
\'Nein\' beantwortet.
Die Kardinalitäten zwischen Prüffragen und Methoden entspricht der
mehrfachen Zuordnung identischer Prüffragen zu einer Methode; sowie der
Zuordnung einer Methode zu genau einer Prüffrage. In einer optimalen
Formulierung der Fragestellung hinsichtlich ihrer Eindeutigkeit bezieht
sich die Prüffrage auf konkrete Metriken und ist prägnant und leicht
verständlich formuliert.

#### Prüffragenregister

Ein Prüffragenregister wird als zentrales Element des Core-Systems
etabliert. Dieses Register dokumentiert alle Prüffragen und ordnet sie
den entsprechenden Methoden zu. Im Prüffragenregister werden auch
Metriken festgehalten, um eine geführte Beantwortung der Prüffragen zu
ermöglichen. Metriken im Prüffragenregister sind als Bezeichner
anzusehen und standardisiert zu halten - Letzeres ggf. durch
entsprechende Methoden im Regelwerk. Im Prüffragenregister können zudem
Formatierungen verwendet werden, um den Sinn einer Frage zu
verdeutlichen.

### Verwaltungen

Nachfolgend werden Regelungen zu den Verwaltungen definiert.

#### Erstellen von Verwaltungen

Um eine Verwaltung zu erstellen, muss diese lediglich im zentralen
Verwaltungsregister samt notwendiger Daten verzeichnet werden.
Notwendige Daten definiert sich über die Zuordnungen von Metriken zu
einer Verwaltung im zentralen Verwaltungsregister.

#### Bezeichnung von Verwaltungen

Jede Verwaltungseinheit im Core-System muss eine eindeutige und
einmalige Bezeichnung erhalten. Diese Bezeichnung dient als
unverwechselbares Identifikationsmerkmal und gewährleistet die klare
Unterscheidung jeder Verwaltungseinheit innerhalb des Gesamtsystems. Die
Bezeichnung einer Verwaltungseinheit muss sich direkt aus ihrer primären
Funktion oder ihrem Hauptaufgabenbereich ableiten. Alle Bezeichnungen
von Verwaltungseinheiten sind im Zentralen Verwaltungsregister zu
erfassen. Sollte sich der Funktionsumfang einer Verwaltungseinheit
signifikant ändern, ist eine Überprüfung und gegebenenfalls eine
Anpassung ihrer Bezeichnung erforderlich; diese muss jedoch in der
Entscheidungsfindung fundiert begründet werden. Zudem muss erklärt
werden, warum sich die Bezeichnung ändert und keine neue Verwaltung
erstellt wird.

#### Zuordnung zum System

Verwaltungen müssen stabil und dem Core zuzuordnen sein.
Zudem müssen die Daten der Verwaltung entsprechend gesichert, geschützt
archivierbar sowie exportierbar sein.

#### Verwaltungen im Regelwerk

Durch das etablieren eines zentralen Verwaltungsregisters wird die
separate Etablierung von Verwaltungen durch Methoden aufgrund
zunehmender Komplexität und somit einer unnötigen Belastung für die
Synchronisationssitzungen unerwünscht. In dringlichen Fällen besteht
jedoch kein generelles oder absolutes Verbot. Gemeint ist insbesondere
das Erstellen von Methoden gänzlich für Verwaltungen und den Umgang mit
diesen.

### Zentrales Verwaltungsregister

Innerhalb des Core-Systems wird ein zentrales Verwaltungsregister
etabliert, das unmittelbar der Systemverwaltung unterstellt ist.
Es wird als integraler Bestandteil und Fortführung des Regelwerkes
verstanden und ist mit normativen Eigenschaften ausgestattet. Ein
solches Register ist in sofern unerlässlich, als dass der Überblick über
Verwaltungen nicht gewährleistet werden könnte und es keinen zentralen
Bezugspunkt für das Regelwerk geben würde. Nachfolgende Subparagraphen
werden dem zentralen Verwaltungsregister zugeschrieben.

#### Aufnahmemittel und Datenerfassung

Daten werden über spezifizierte Aufnahmemittel erfasst, die im zentralen
Verwaltungsregister den entsprechenden Verwaltungseinheiten zugeordnet
sind. Aufnahmemittel müssen eine eindeutige und einzigartige Bezeichnung
haben, eine angemessen gesicherte und geschützte Datenaufnahme
ermöglichen und sich dem Core-System zuordnen lassen. Sie müssen zudem
archivierbar sowie exportierbar sein.

Verwaltungsmittel können Aufnahmemittel sein. Dies gilt jedoch nicht
zwangsläufig in umgekehrter Richtung. Eine Datenredundanz zwischen
Verwaltungen ist zu vermeiden.

Eine kritische Eigenschaft von Aufnahmemitteln ist zudem, dass sie keine
Speichermittel sind, sofern sie nicht auch zugleich der Verwaltung
dienen.

#### Unterscheidungen

Ein Verwaltungsmittel ist ein Werkzeug oder System, das für die aktive
Verwaltung von Daten innerhalb des Regelwerks eingesetzt wird. Es
ermöglicht das Organisieren, Bearbeiten, Speichern oder Zugreifen auf
Daten.

Ein Aufnahmemittel hingegen ist ein Werkzeug, welches für die Aufnahme
oder Erfassung von Daten verwendet wird. Diese Daten werden dann für
Verwaltungszwecke genutzt.

Wenn ein Verwaltungsmittel auch zur Datenaufnahme verwendet wird,
fungiert es gleichzeitig als Aufnahmemittel. In diesem Fall ist das
Verwaltungsmittel verantwortlich für die Erfassung und die anschließende
Verwaltung der Daten. Werden Daten jedoch nicht durch das gleiche Mittel
aufgenommen, welches auch für die Verwaltung genutzt wird, so wird das
separate Mittel, das die Datenerfassung durchführt, als Aufnahmemittel
bezeichnet.

#### Metadaten^2^

Als Metadaten werden alle Daten im zentralen Verwaltungsregister
bezeichnet, die zur Bestimmung des Wesens von Verwaltungen dienlich
sind. Hierzu zählt zum Beispiel die Einordnung und Lokalisierung in der
Infrastruktur. Metadaten müssen durch entsprechend zuständige Methoden
und Divisionen standardisiert werden.

### Systemeingabe

Die Systemeingabe dient als Schnittstelle für die Einführung von Daten
in das Core System. Ihre Hauptaufgaben sind die Erfassung neuer und die
Überprüfung bereits bestehender Prüffragen^3^.

#### Eingabeprotokoll

Das Eingabeprotokoll dient zur Erfassung der Antworten auf Prüffragen
sowie zur Synchronisation von zu Verwaltungsmitteln separaten
Aufnahmemitteln.
Des Weiteren wird dem Eingabeprotokoll die Funktionalität einer
Verwaltung zugeschrieben, auf welches sich Methoden im Regelwerk berufen
können.
Dies erleichtert den Regelwerktransfer und ermöglicht es Methoden, Daten
einer Verwaltung unterzuordnen, die aufgrund ihrer temporären oder
speziellen Methoden-bezogenen Natur keine andere Verwaltung besitzen.
Jene Elemente werden entsprechend im Eingabeprotokoll gelistet und zur
Abfrage in der Synchronisationssitzung ausgestellt. Zur Ausstellung des
Eingabeprotokolls dient eine Vorlage, die in jeder
Synchronisationssitzung auf Aktualität geprüft und ggf. angepasst werden
muss.

### Systemausgabe

Die Systemausgabe richtet sich an die Ausführungsinstanz des Core
Systems. ^4^
Sie ist verantwortlich für die Ausstellung von konkreten Aufgaben zur
Umsetzung;
diese beinhaltet sowohl Projektaufgaben, Prozessaufgaben, Maßnahmen,
Routinen, unverbindliche Aufgaben und Termine sowie alle weiteren Arten
von Aufgaben.

#### Ausgabeprotokoll

Diese Aufgaben entstehen durch die Anwendung von aktivierten Methoden
und Methodenbahnen, die im Regelwerk hinterlegt sind.
Der Ausführung werden sie dokumentarisch übergeben.
Das Dokument wird nachfolgend als Ausgabeprotokoll bezeichnet.

### Generalplan

#### Aufbau und Zweck des Generalplans

Der Generalplan dient der ganzheitlichen Organisation, Orchestrierung /
Koordinierung und Übersicht der Entwicklung des Systems und umfasst alle
Ebenen zur (zeitlichen) Planung. Er ordnet das Manifest als oberste
Leitebene, gefolgt von den Zielen des Systems. Unter den Zielen werden
Projekte, Prozesse, Routinen, Termine, Maßnahmen und sonstige Aufgaben
und Fortschritte subsumiert. Die vollständige Zielsatzung setzt sich aus
den Zielvorgaben der 6 Kammern, dem Rahmen des Manifestes sowie der
Jahresziele (siehe späterer Verlauf) zusammen.

#### Arten und Definitionen von Aufgabenzusammenhängen und -bündelungen

##### Aufgabenkategorisierungen

- Projekte sind Aufgabenkategorisierungen, die mehrere untergeordnete,
  zielgerichtete Aufgaben zur Folge haben.
  Sie sind ergebnis- und zielorientiert, einmalig, zeitlich
  beschränkt, bestehen aus mehreren Aufgaben und benötigen einen
  Projektplan.
- Prozesse sind ebenfalls Aufgabenkategorisierungen, die mehrere
  untergeordnete, zielgerichtete Aufgaben zur Folge haben; sie
  besitzen dieselben Eigenschaften wie Projekte, sind jedoch
  wiederholbar, beständig und zeitlich nicht limitiert.
- Routinen sind sich regelmäßig wiederholende Aufgaben, deren Daten
  wie mindestens Kausalität und Frequenz im Generalplan dokumentiert
  werden müssen.
- Termine sind Aufgaben mit bestimmten Zweck sowie zeit- und
  zeitgebunden.
- Maßnahmen sind konkrete Reaktionen auf klar definierte Umstände, die
  durch Methoden ausgerufen werden.
- Unverbindliche Aufgaben sind Aufgaben, die weder orts- oder
  zeitgebunden sind und keine konkreten Reaktionen darstellen; sprich
  Aufgaben, die weder Maßnahme noch Termine sind.

###### Organisation als Instanzen

Für jedes der oben genannten Elemente, einschließlich jedes einzelnen
Projekts, existiert eine separate Instanz im Generalplan. Jede dieser
Instanzen wird mit einer Reihe von datierten Aufgaben unterlegt --
sofern es sich nicht selbst um eine Aufgabe handelt - die für die
Umsetzung und Erfolgskontrolle erforderlich sind.

##### Arten Bündelungen im Rahmen von Aufgabenpakete

Aufgaben können in unterschiedlichen Paketformen kategorisiert werden.

- Es gibt Direktaufgabenpakete, bei denen Aufgaben in einer direkten
  Abfolge ohne Unterbrechung durch externe Aufgaben ausgeführt werden
  müssen.
- Abfolgenaufgabenpakete berücksichtigen die Reihenfolge der
  Ausführung, ohne dass sie zwangsläufig direkt hintereinander
  ausgeführt werden müssen.
- Vektoraufgabenpakete kombinieren beide Eigenschaften; sie erfordern
  eine direkt-aufeinanderfolgende zeitliche Abfolge der Ausführung
  sowie die Einhaltung einer bestimmten Reihenfolge.
- Lose Aufgabenpakete schließlich umfassen Aufgaben, die weder eine
  strikte Reihenfolge noch eine direkte Abfolge erfordern.

Wenn mehrere Aufgaben durch die Aktivierung einer Methode entstehen, die
der Ausführung übergeben werden, kann die Art des Aufgabenpaketes
entweder direkt durch die Methode vorgegeben werden oder durch die
Synchronisationssitzung gesetzt werden.
Standardmäßig wird dem entstandenen Aufgabenpaket jedoch die Kategorie
eines Abfolgenaufgabenpaketes zugesprochen.

##### Kategorisierung vorliegender Aufgaben

Zur Entscheidung der Zuordnung einer Aufgabe muss es eine entsprechende
Methode im Regelwerk der Division der Generalplanung geben.

##### Priorisierung von Aufgaben

Die Priorisierung von Aufgaben leitet sich aus dem Bewertungssystem nach
folgender Skala ab, wobei die maximale Punktzahl einer Aufgabe 8 Punkte
ist; maximale Punktzahl bedeutet dabei maximale Priorität:

- ****Dringlichkeit**** (****0****-2 Punkte):
  ****0 Punkte: keine Deadline vorhanden oder Deadline nicht
  relevant.****
  ****1 Punkt: Nicht dringend; Deadline ist weit entfernt oder
  flexibel.
  2 Punkte: Sehr dringend; sofortige Handlung erforderlich oder
  Deadline ist sehr nah.
- ****Wichtigkeit**** (****0****-2 Punkte):
  ****0 Punkte: ohne Einfluss auf Gesamtziele.****
  ****1 Punkt: Weniger wichtig; hat geringen Einfluss auf die
  Gesamtziele.
  2 Punkte: Sehr wichtig; ist kritisch für den Erfolg oder hat hohen
  Einfluss auf die Gesamtziele.
- ****Aufwand**** (****0****-2 Punkte):
  ****0 Punkte: kann sofort ohne weiteren Ressourcenaufwand erledigt
  werden****
  ****1 Punkt: Geringer Aufwand; kann schnell und mit vorhandenen
  Ressourcen abgeschlossen werden.
  2 Punkte: Hoher Aufwand; benötigt umfangreiche Ressourcen
- ****Strategische Bedeutung**** (****0****-2 Punkte):
  ****0 Punkte: trägt nur indirekt zu langfristigen Zielen bei und ist
  nicht entscheidend****
  ****1 Punkt: Niedrige strategische Bedeutung; trägt jedoch direkt
  zur langfristigen Vision bei.
  2 Punkte: Hohe strategische Bedeutung; ist entscheidend für die
  langfristige Ziele und Entwicklung.

#### Generalplan in der Synchronisationssitzung

Die Pflege, Aktualisierung und Integration des Generalplans in die
täglichen Synchronisationssitzungen sind verpflichtend.
Alle im Generalplan festgehaltenen Ziele und Projekte müssen durch einen
klaren Entscheidungsfindungsprozess angenommen oder abgelehnt werden,
unabhängig davon, ob sie von Kammern oder anderen Elementen des Systems
vorgeschlagen wurden, es sei denn, sie sind Produkte von bestimmten
Methoden aus dem Regelwerk.

## Methoden im Core-System

Innerhalb des Core-Systems sind Methoden spezifizierte Anweisungen zur
Art und Weise der Ausführung von Aufgaben, die jeweils einer Division
zugeordnet sind.
Sie steuern die Umsetzungsverfahren im Core-System.

### Methodenbezeichnungen

Jede Methode muss über einen eindeutigen Namen / Titel verfügen, der im
Regelwerk festgehalten wird. Vor der Erstellung und Implementierung
einer neuen Methode muss überprüft werden, dass die gewählte
Methodenbezeichnung im Regelwerk einmalig ist. Die Einzigartigkeit des
Namens garantiert eine klare Identifizierung und Zuordnung der Methode,
was ein unmissverständliches, systemuniverselles Verweisen auf die
jeweilige Methode in allen zugehörigen Prozessen, Dokumentationen und
Kommunikationen ermöglicht.

### Methodenkodierungen

Des Weiteren werden Methoden zur besseren Identifikation
Methodenkodierungen zugeschrieben, die sich aus der Systemkodierung,
einem „M" und einer Zahlenkombination zusammensetzt, wobei sich die
Zahlenkombination nach chronologisch aufsteigender Ordnung der Anzahl
der Methoden der aktiven / Methode-zugehörigen Division richtet.
Methodenkodierungen können benutzt werden, um auf eine konkrete Methode
zu verweisen, wobei durch die Natur der Kodierung die Stellung in der
Hierarchie direkt ersichtlich wird. Sie benötigen zur Referenz, sofern
sie in der hier definierten Form vorliegen, keine Erwähnung der
jeweiligen Methodenbezeichnung.
Im Regelwerk wird zur Methodendeklarierung die Systemkodierung
weggelassen, ein Rautenpräfix vor das „M" gehangen und ein Trennstrich
zwischen der Zahlenkombination (der Methodenkodierung) und der
jeweiligen Methodenbezeichnung geschrieben.

### Erstellung von Methoden

Methoden werden nach der vorgegebenen Syntax der Verfassung im Regelwerk
unter einer entsprechenden Division verzeichnet. Dabei sollte darauf
geachtet werden, dass die Methode, wenn nicht schon durch eine andere
Methode als Teil einer Methodenbahn geschehen, durch eine Prüffrage
aktiviert werden kann. Eine Methode kann genau eine Prüffrage haben.
Vor der Erstellung muss zudem geprüft werden, ob sie widersprüchlich
oder gar redundant zu einer anderen, bereits existierenden Methode ist.
Zudem gelten nachfolgend untergeordnete Paragraphen zur Erstellung einer
Methode.

#### Registrierungspflicht für Verwaltungseinheiten in Methoden

##### Verpflichtende Registrierung von Verwaltungseinheiten

Es ist eine verpflichtende Anforderung, dass sämtliche
Verwaltungseinheiten, die im Rahmen einer Methode etabliert oder genutzt
werden, im Zentralen Verwaltungsregister der Systemverwaltung erfasst
und dokumentiert sein müssen.

##### Korrektur von Diskrepanzen im zentralen Verwaltungsregister

Im Falle einer Diskrepanz zwischen den im Zentralen Verwaltungsregister
verzeichneten und den in einer Methode genutzten Verwaltungseinheiten,
ist es zwingend erforderlich, dass die entsprechende Verwaltungseinheit
unverzüglich im Register nachgetragen wird.

#### Registrierungspflicht für Daten in Methoden

##### Verpflichtende Registrierung von Daten

Alle Daten, die von Verwaltungseinheiten im Rahmen des Regelwerks
erfasst, verarbeitet, genutzt oder auf sonstige Weise in Methoden
implementiert werden, müssen im Zentralen Verwaltungsregister
dokumentiert sein.

##### Korrektur von Diskrepanzen im zentralen Verwaltungsregister

Bei einer Inkongruenz zwischen den im Zentralen Verwaltungsregister
aufgeführten Daten und den in einer Methode verwendeten Daten, ist es
unerlässlich, dass die betreffenden Daten unmittelbar im Register
nachgetragen und aktualisiert werden.

#### Divisionsrahmen

Sobald der Rahmen der Methode, gesetzt durch den definierten
Aufgabenbereich der Division, überschritten wird, muss, sobald dieser
Aufwand vertreten und festgestellt werden kann, eine neue Methode
erstellt und durch die ursprüngliche Methode auf diese verwiesen werden.

### Änderung von Methoden

Änderungen von Methoden sollten in der Entscheidungsfindung begründet
und dokumentiert werden.

### Definition der Methodenbahnen

Methodenbahnen bezeichnen im Kontext des Core Systems strukturierte und
systematisch erstellte Verkettungen von Methoden durch Verweise /
Referenzen. Sie dienen dem gezielten und effizienten Vorgehen bei der
Bewältigung bestimmter Aufgaben oder Reaktionen auf spezifische
Situationen. Innerhalb einer Methodenbahn sind die einzelnen Methoden
miteinander verbunden und bauen logisch aufeinander auf, um einen
kohärenten und zielgerichteten Ablauf sicherzustellen. Methodenbahnen
entstehen automatisch durch das Referenzieren auf andere Methoden durch
ihre entsprechenden Titulierungen innerhalb der aktuellen Methode.

## Bezeichner

### Verwendung

Bezeichner sind eindeutige, unverwechselbare und spezifische
Benennungen, die der präzisen Identifikation und Referenz auf Elemente
innerhalb des gesamten Systems dienen.

### **Benennung** und Formatierung

Bezeichner müssen stets einmalig sein und dürfen sich in ihrer Benennung
nicht mit anderen Bezeichnern überschneiden, um eine klare und
eindeutige Zuordnung zu gewährleisten. Sie müssen in ihrer Gestaltung so
gewählt werden, dass eine klare Unterscheidung von anderen Bezeichnern
möglich ist.
Die primäre Funktionalität eines Bezeichners -- das heißt, das
spezifische Ziel oder die Aufgabe, die er repräsentiert -- muss in
seiner Benennung klar erkennbar sein.
Bezeichner dürfen keine Leerzeichen enthalten. Sie müssen als ein
zusammenhängendes Wort geschrieben werden. Eine Trennung durch
Bindestriche ist nur dann gestattet, wenn es zur Klarheit oder
Lesbarkeit unabdingbar notwendig ist.

### Bezugssätze

Bezeichner müssen zwangsläufig in mindestens einer Körperschaft des
Regelwerks erfasst und dokumentiert werden. Systemuniverselle Verweise
auf Bezeichner sind zu jeder Zeit und in jedem Kontext des Core-Systems
gültig und anwendbar.

### Definition und Standardisierung

Die weitere Definition und Standardisierung von Bezeichnern obliegt den
zuständigen Divisionen innerhalb des Regelwerks, es sei denn, die
Verfassung des Core Systems trifft explizite Festlegungen.

## Summe der Bestandteile

Zusammen bilden die aufgestellten Bestandteile das Core-System und
tragen zur Erreichung seiner Ziele und Ausführung bei. Jeder Bestandteil
muss im Einklang mit der Verfassung des Core-Systems und ihren
Bestimmungen handeln.

# BERECHTIGUNGEN

## Besondere Befugnisse der Divisionen der Kammer für Sicherheit und Verteidigung

Die Divisionen der Kammer für Sicherheit und Verteidigung haben die
exklusive Befugnis, die Priorisierung von Aufgaben im gesamten System zu
überwachen und zu genehmigen. Sie sind befugt, den Rang und die
Priorität von Aufgaben zu bestimmen, um die Sicherheit und Stabilität
des Systems zu gewährleisten. Sie sind dafür verantwortlich,
Bedrohungsanalysen durchzuführen und auf dieser Grundlage
Prioritätsentscheidungen zu treffen. Sie haben die Autorität, dringliche
Aufgaben zu bestimmen und die notwendige Ressourcenallokation zu
autorisieren, um solche Aufgaben auszuführen.

### Konsultationspflicht

Die Entscheidungen der Divisionen dieser Kammer dürfen jedoch nicht ohne
vorherige Konsultation und Einbindung einer Lageeinschätzungen und Daten
der Divisionen der anderen Kammern getroffen werden. Diese müssen ihre
jeweilige Situation, Lage und Einschätzungen offen, kurz und prägnant
darlegen, wobei diese Faktoren dann bei der Entscheidungsfindung der
Kammer für Sicherheit und Verteidigung berücksichtigt werden müssen.

### Außerordentliche Entscheidungsfälle

In außerordentlichen Fällen, in denen die Priorisierung einer Aufgabe
beliebiger Art die Erfüllung eines Projektziels, Prozessziels oder einer
Maßnahme und deren zugehörige Zusammenhänge gefährden könnte, muss die
Entscheidung für die Prioritätenvergabe besonders sorgfältig
dokumentiert werden. Diese Dokumentation sollte die Gründe für die
Änderung, die beteiligten Aufgaben und die potenziellen Auswirkungen auf
andere Aufgaben und deren Zusammenhänge umfassen.

## Befugnisse der Divisionen der Entwicklungskammer

Die Divisionen der Entwicklungskammer haben die exklusive Befugnis zur
Koordination und Leitung der gesamten Systemfortschrittsentwicklung,
ausgenommen systemjuristische Aspekte und die Entwicklungsziele anderer
Kammern. Sie haben die Autorität, die Aktivitäten und Aufgaben der
Divisionen anderer Kammern in Bezug auf die allgemeine
Fortschrittsentwicklung zu koordinieren und zu leiten. Dies umfasst, ist
aber nicht beschränkt auf, die Festlegung von allgemeinen
Entwicklungsrichtlinien, die Durchführung von Systemanalysen und die
Entwicklung von Verbesserungsplänen. Ihre Befugnisse enden da, wo durch
die Verfassung verliehene, besondere Rechte der anderen Kammern und
Divisionen beginnen.

## Befugnisse der Divisionen der Wirtschaftskammer

Die Divisionen der Wirtschaftskammer haben die exklusive Befugnis zur
Verwaltung und Kontrolle aller systeminternen Bestände und Finanzen. Sie
sind dafür verantwortlich, die Nutzung und Verteilung von Beständen zu
koordinieren und zu überwachen, um die Effizienz und Nachhaltigkeit des
Systems zu gewährleisten. Sie haben außerdem die Autorität,
Finanzstrategien zu entwickeln und zu implementieren, die dazu dienen,
die finanzielle Stabilität und das Wachstum des Systems zu unterstützen.
Ihre Befugnisse enden da, wo durch die Verfassung verliehene, besondere
Rechte der anderen Kammern und Divisionen beginnen.

## Befugnisse der Divisionen der Gesundheitskammer

Die Divisionen der Gesundheitskammer haben die exklusive Befugnis zur
Steuerung, Koordination und Überwachung aller gesundheitsrelevanten
Aspekte im System. Sie sind befugt, Richtlinien für das körperliche und
seelische Wohl der Ausführung festzulegen, präventive Maßnahmen zu
planen und gesundheitsfördernde Initiativen zu initiieren. Sie haben
außerdem die Autorität, in gesundheitlichen Notfällen dringliche
Maßnahmen zu erlassen und die erforderlichen Ressourcen zu allozieren.
Die Gesundheitskammer kann die Kammer für Sicherheit und Verteidigung
zur priorisierten Aktion ihrer Interessen zwingen, jedoch nur unter
außerordentlichen und kritischen Fällen; dies meint eine aktive
Bedrohungslage zum Fortbestand des Systems oder des Menschen selbst.

## Befugnisse der Divisionen der Informationskammer

Die Divisionen der Informationskammer haben die exklusive und umfassende
Befugnis über die Sammlung, Analyse, Prüfung, Validierung, Bewertung und
Generierung aller systemrelevanten Informationen. Sie sind die alleinige
Instanz für die Koordination des Informationsflusses und für die
Gewährleistung der Korrektheit von Informationen im gesamten System.
Alle Methoden und Prozesse, die die Generierung neuer Informationen
erfordern, müssen sich unmittelbar an eine zuständige Division der
Informationskammer wenden. Das Bereitstellen und Disseminieren von
Informationen unterliegt den Sicherheitsrichtlinien, die von der Kammer
für Sicherheit und Verteidigung festgelegt werden. Divisionen dieser
Kammer sind darüber hinaus ermächtigt, eigene Strategien für ein
effektives Informationsmanagement zu entwickeln und umzusetzen, wobei
die Sicherheitsaspekte ausschließlich durch die Kammer für Sicherheit
und Verteidigung reguliert werden.

## Geheimhaltung und Schutz elementarer Systembestandteile

Das Prüffragenregister, das zentrale Verwaltungsregister, der
Generalplan und das Regelwerk sind elementare Bestandteile des
Core-Systems und unterliegen der strengsten Geheimhaltungsstufe. Die
detaillierte Ausgestaltung von Sicherheitsmaßnahmen und -verfahren,
einschließlich der Frage, welche weiteren Systemelemente unter
Geheimhaltung gestellt werden sollten, obliegt den entsprechenden
Divisionen und Methoden und wird zu einem späteren Zeitpunkt festgelegt.

# ABLAUF

## Synchronisationssitzung

Durch die Synchronisationssitzung wird gewährleistet, dass das System
fortlaufend auf den aktuellen Stand gebracht wird und die Ausführung
aller Aufgaben entsprechend der neuesten Informationen erfolgen kann. Es
wird in dieser Version der Verfassung somit eine praktikable, haltbare,
direkte und beständige Verbindung zum Core gewährleistet und etabliert.

### Zeitintervall und Überschreitungen

Mindestens alle 48 Stunden und höchstens alle 12 Stunden sollte eine
Synchronisationssitzung stattfinden, die nicht länger als 6 Stunden lang
geht und bei zumutbarer geistiger Zurechnungsfähigkeit passiert.

### Aufgaben der Sitzung

Während der Synchronisationssitzung werden folgende Aufgaben erledigt:

#### Bearbeitung des Eingabeprotokolls (Systemeingabe)

##### Bearbeitung von Fortschritt und ausgeführten Tätigkeiten

Es gehört zu den elementaren Aufgaben der Synchronisationssitzung, die
während eines Ausführungsintervalls ausgeführten Aufgaben zu überprüfen
und den dadurch gebildeten Fortschritt dem Generalplan zu übergeben. Es
erfolgt zudem eine Revision der nicht-geschafften oder nicht erledigten
Aufgaben. Anschließend werden diese erneut der Ausführung übergeben oder
als abgeschlossen betrachtet, wobei bei einer wiederholten
nicht-Ausführung von zur Ausführung als notwendig übergebenen Aufgaben
entsprechende Maßnahmen und Schritte ergriffen werden müssen, die zur
Lösung des Problems der Ausführung beitragen.

##### Überprüfung und Beantwortung von Prüffragen

Im Rahmen der Synchronisationssitzung erfolgt die systematische
Überprüfung aller im Prüffragenregister verzeichneten Prüffragen. Jede
Prüffrage wird einzeln betrachtet und mit \'Ja\' oder \'Nein\'
beantwortet. Bei einer Bejahung (Affirmation) einer Prüffrage wird die
ihr zugeordnete Methode ausgelöst.

##### Dokumentation und Prozessierung der ausgelösten Methoden

Für jede mit \'Ja\' beantwortete Prüffrage wird festgehalten, dass die
entsprechende Methode ausgelöst wurde. Nachdem alle Prüffragen
beantwortet wurden, erfolgt eine systematische Durchsicht aller
ausgelösten Methoden. Diese werden entsprechend ihrer Priorität und
Relevanz weiterverarbeitet.

#### Synchronisation von Aufnahme- und Verwaltungsmitteln

Innerhalb der Synchronisationssitzung wird eine spezifische Abgleichung
der Daten vorgenommen, die mittels Aufnahmemitteln erfasst, aber nicht
direkt durch die entsprechenden Verwaltungsmittel erfasst wurden. Dies
bedeutet, dass in Fällen, in denen Aufnahmemittel und Verwaltungsmittel
nicht identisch sind, eine gezielte Übertragung der durch die
Aufnahmemittel gesammelten Daten in die zugehörigen Verwaltungsmittel
vorgenommen wird. Die entsprechend variierenden Aufnahmemittel werden im
Eingabeprotokoll bereits gelistet.

#### Ausstellung des Ausgabeprotokolls (Systemausgabe)

Aufgaben werden durch die Kammer für Sicherheit und Verteidigung nach
Konsultation der Divisionen aller anderen Kammern priorisiert.
Zudem wird der Generalplan aktualisiert.
Ein neues Ausgabeprotokoll wird erstellt, das Aufgaben bis zur nächsten
Synchronisationssitzung enthält, wobei sich angeordneten Aufgaben nach
der Priorisierung durch die Kammer für Sicherheit und Verteidigung
richten.

### Dokumentationspflicht

Sowohl das modifizierte Eingabeprotokoll als auch das neu erstellte
Ausgabeprotokoll müssen nach der Synchronisationssitzung entsprechend
archiviert und jede durchgeführte Sitzung muss in einem entsprechenden
Logbuch der Systemverwaltung dokumentiert und erfasst werden.

## Erstellung und Modifizierung des Eingabeprotokolls

### Vorlagenerstellung

Die Erstellung des Eingabeprotokolls wird unter Verwendung einer Vorlage
vollzogen. Diese wird nachfolgend beschrieben und unterteilt sich in 4
Abschnitte.

#### Abschnitt 1

##### Fortschrittserfassung

Für den Generalplan und zur allgemeinen Funktionstauglichkeit ist es
unerlässlich, dass die durch die vorherige Sitzung angeordneten Aufgaben
im Eingabeprotokoll dokumentiert werden, auch wenn dies redundant zu
diversen Verwaltungen und Verwaltungsmitteln erscheinen mag. Die
Fortschrittserfassung passiert durch die Einbettung des vorherigen
Ausgabeprotokolls unter diesen Abschnitt, wobei zu erledigende Aufgaben
mit Checkboxen versehen wurden. Bei Erfüllung der Aufgabe wird die
Checkbox ausgefüllt

##### Dokumentation von Routinen

Die gesamte Struktur und Definition der Routinen obliegt den zuständigen
Divisionen der Entwicklungskammer. Diese sind für die vollständige
Dokumentation der Routinen über die entsprechenden Verwaltungsstrukturen
und -mittel verantwortlich.

#### Abschnitt 2

Der zweite Abschnitt der Vorlage für das Eingabeprotokoll wird
strukturiert in einer tabellarischen Form, die aus vier Spalten besteht.
Bis auf die Checkboxen handelt es sich dabei um eine faktische Kopie des
Prüffragenregisters. Diese Struktur ist für die systematische Erfassung
und Bearbeitung von Daten während der Synchronisationssitzungen
vorgesehen.

- In der ersten Spalte der Vorlage befinden sich Checkboxen, welche
  die Möglichkeit bieten, bei der Bearbeitung der Prüffragen eine
  visuelle Markierung zu setzen. Diese Checkboxen dienen der
  Erfassung, ob eine Prüffrage im Rahmen der Synchronisationssitzung
  mit \'Ja\' beantwortet und somit die zugeordnete Methode aktiviert
  wurde.
- Die zweite Spalte enthält die Prüffragen selbst; so, wie sie im
  Prüffragenregister verzeichnet sind.
- In der dritten Spalte werden die den jeweiligen Prüffragen
  zugeordneten Methoden aufgelistet. Diese Zuordnung erfolgt ebenfalls
  basierend auf den Einträgen im Prüffragenregister.
- Die vierte Spalte listet eventuelle Metriken auf, die zur
  Beantwortung der Prüffragen dienlich sein können; eben auch so, wie
  sie im Prüffragenregister dokumentiert sind.

#### Abschnitt 3

Nach dem Abschnitt der Prüffragen und Methoden werden in der Vorlage die
Aufnahmemittel aufgelistet, die von den jeweiligen Verwaltungsmitteln
abweichen.
Diese Auflistung dient der Identifikation und Bearbeitung von
Diskrepanzen zwischen erfassten Daten und den Daten in den
Verwaltungsmitteln während der Synchronisationssitzung.

#### Abschnitt 4

Der letzte Abschnitt widmet sich der Funktion des Eingabeprotokolls als
Verwaltung und fungiert aus diesem Grund als Verwaltungs- und
Aufnahmemittel diverser Daten, die im Regelwerk der Verwaltung des
Eingabeprotokolls zugeordnet wurden. Die Daten sind in praktikabler und
effizienter Form abzufragen.

### Modifikation

Die Vorlage des Eingabeprotokolls wird modifiziert, wenn neue Prüffragen
hinzukommen und das Prüffragenregister geändert wird.

### Aktualisierung und Archivierung

Nach jeder Ausführung, d.h. bis zur nächsten Synchronisationssitzung,
wird das Eingabeprotokoll unter Wiederverwendung der hier beschriebenen
Vorlage neu erstellt und nach der Synchronisationssitzung archiviert.

## Erstellung und Modifizierung des Ausgabeprotokolls

### Protokollstruktur und Inhalte

Das Ausgabeprotokoll wird für die nächsten 24 Stunden erstellt und
enthält Aufgaben jeder Art samt relevanter und / oder notwendiger
Aufgabeninformationen bis zur nächsten Synchronisationssitzung.
Das Ausgabeprotokoll wird so gestaltet, dass es nicht alle möglichen
Routinen enthält. Diese Einschränkung dient dazu, einen fokussierten und
effizienten Ablauf der Ausführung zu gewährleisten.

### Standardisierungen

Standardisierungen des Wesens des Ausgabeprotokolls können durch die
Divisionen der Kammer für Sicherheit und Verteidigung, der
Informationskammer und der Entwicklungskammer vorgenommen und vorgegeben
werden.

### Neuerstellung und Archivierung

Das Ausgabeprotokoll wird zu jeder Synchronisationssitzung unter
Wiederverwendung der hier beschriebenen Vorlage neu erstellt und nach
der Synchronisationssitzung archiviert.

## Definition der "nächsten Ausführung"

Die "nächste Ausführung" bezieht sich auf den Zeitraum zwischen zwei
aufeinanderfolgenden Synchronisationssitzungen. Innerhalb dieses
Zeitraums werden die im Ausgabeprotokoll aufgeführten Aufgaben, Routinen
und Projekte abgearbeitet. Die nächste Ausführung endet mit der nächsten
Synchronisationssitzung, bei der ein neues Ausgabeprotokoll erstellt und
das vorherige Eingabeprotokoll überarbeitet wird.

### Etablierung von Prüffragen bei Neuen Methoden

An die folgenden Unterpunkte muss sich bei der Entwicklung von
Prüffragen gehalten werden.

#### Grundlage für Prüffragen

Beim Entwickeln neuer Methoden im Regelwerk müssen eintretende Umstände
(Kausalitäten), die Ziele und Zwecke einer Methode und zu sammelnde
Metriken als Basis für die Ermittlung deterministischer Prüffragen
genutzt werden.

#### Planmäßiges Vorgehen

Das Erstellen von Prüffragen sollte eine ausgiebige Analyse umfassen.
Diese sollte die folgenden Schritte beinhalten:

- Identifikation von eintretenden Umständen, die direkt oder indirekt
  die Anwendung der Methode beeinflussen könnten.

- Festlegung von Metriken, die quantifizierbare Daten liefern, auf
  deren Grundlage Prüffragen ermittelt werden können.

- Ableitung der Schwellenwerte oder Kriterien, bei deren Erreichen die
  entsprechende Methode aktiviert wird.

## Monatliche Sitzung (Komiteesitzung)

Zur ständigen Verbesserung und Anpassung des Systems führt die
Systemverwaltung monatlich eine Komiteesitzung durch, immer am 1. Tag
jedes Monats. Bei diesen Sitzungen werden aktuelle Themen und
Herausforderungen des Systems unter besonderen Fokus genommen und die
Ausrichtungen der Ziele der Kammern angepasst / überarbeitet. Zudem
werden wichtige Entscheidungen (ggf. mit Abstimmungen falls Vorschrift)
getroffen. Des Weiteren wird eine aktuelle Lage-Erfassung durchgeführt,
indem die Aufgabenbereiche der Divisionen auf anstehende Aufgaben,
Mängel und den allgemeinen aktuellen Stand untersucht werden. Die
Ergebnisse und Entscheidungen jeder Sitzung werden dokumentiert und
archiviert, um eine nachhaltige Transparenz und Nachvollziehbarkeit
sicherzustellen.

Die Komiteesitzung läuft nach dem folgenden Schema ab:

1. Erstellung der Sitzung -- Sitzungsprotokoll erstellen (ggf. mit
   Gliederung)

2. Durchführung einer aktuellen Lageerfassung -- Überprüfung von
   Zielen, Fortschritten, Integrität des Status Quo mit Generalplan und
   Übereinstimmung des theoretischen Systems mit praktischem Vorgehen.

3. Besondere Rechteausübung -- Modifikationen am System vornehmen mit
   ergänzender normativer Berechtigung zum Ausbau, Spezifizierung und
   zur Erweiterung der Verfassung sowie des Manifestes, ggf. nach
   angemessenem Abstimmungsverfahren.

4. Aktualisieren des Generalplans, der Ziele und des Manifestes.

## Jährliche Sitzung (Jubiläum)

Das Core-System feiert sein Jubiläum mit einer jährlichen Sitzung. Diese
findet am Jahrestag der Inbetriebnahme des Systems statt und dient als
Gelegenheit, um die Verfassung zu überprüfen und mögliche Änderungen
oder Anpassungen zu diskutieren und zu implementieren sowie Jahresziele
zu setzen. Diese Sitzung bietet auch die Möglichkeit, das System
feierlich zu bekräftigen durch eine Unterschrift unter das
Jubiläumsdokument, was das Engagement für die Pflege und Verbesserung
des Systems unterstreicht. Der Jahrestag ist der 31.12.: Der Tag der
Unterschrift unter der Verfassung des Core-Systems vom 31.12.2020.

## Regelbrüche

Regelbrüche werden geduldet. Werden diese jedoch festgestellt, so müssen
sie durch die Systemverwaltung dokumentiert und geeignete Maßnahmen zur
Besserung müssen unternommen werden.

# WERTEETABLIERUNG

## Der Core-Pakt

### Definition und Zweck des Core-Paktes

Der Core-Pakt stellt ein bindendes Element der Verfassung dar und legt
spezifische, bedeutende Versprechen fest. Er dient der Sicherstellung
der Kredibilität und Verpflichtung dieser Versprechen und der
Gewährleistung ihrer Einhaltung.

### Anwendungspflicht

Der Core-Pakt ist anzuwenden, wenn die Erforderlichkeit eines
Versprechens eintritt. Erforderlichkeit in diesem Kontext kann einen
unbedingten Handlungsbedarf, eine hohe Relevanz oder auch die
Notwendigkeit, dem Versprechen durch den Pakt zusätzliche Kredibilität
zu verleihen, implizieren.

### Realistische Versprechen

Der Core-Pakt muss realistische, messbare und umsetzbare Versprechen
enthalten. Versprechen, die als unrealistisch oder zu vage angesehen
werden, dürfen nicht in den Core-Pakt aufgenommen werden.

### Vorab-Prüfung des Core-Paktes

Vor der Annahme eines Core-Paktes muss das Paket einer eingehenden
Prüfung unterzogen werden. Diese umfasst eine Überprüfung der
Ausrichtung des Core-Paktes an den Grundprinzipien und Werten des
Core-Systems im Sinne der Verfassung, sowie der Realisierungsprüfung und
Interferenzen mit anderen Verpflichtungen und aktuellen Tätigkeiten.

### Dokumentationspflicht

Für jeden etablierten Core-Pakt ist eine lückenlose Dokumentation
anzufertigen. Diese Dokumentation muss alle relevanten Informationen
beinhalten, einschließlich, aber nicht beschränkt auf, den Gegenstand
und Zweck des Versprechens, die beteiligten Parteien, festgelegte
Zeitrahmen sowie die zugeordneten Maßnahmen des Cores, inbegriffen
Methoden und dergleichen. Die Dokumentation ist in die Systemverwaltung
einzufügen und bei etwaigen Fortschritten, Änderungen oder Anpassungen
regelmäßig zu aktualisieren.
Die Einhaltung der Dokumentationspflicht liegt in der Verantwortung der
Systemverwaltung und ist ein wesentlicher Bestandteil zur Sicherstellung
der Kredibilität und Effektivität des Core-Paktes.

### Mechanismen zur Sicherstellung der Einhaltung des Core-Paktes

Jeder Core-Pakt muss Mechanismen zur Überwachung der Einhaltung der
festgelegten Versprechen enthalten. Diese können automatisierte
Überprüfungen, regelmäßige Selbstbewertungen oder andere, im Regelwerk
festgelegte Methoden sein.

### Gültigkeit und Laufzeit

Ein Core-Pakt tritt erst in Kraft, wenn alle oben genannten Kriterien
erfüllt sind und eine entsprechende Entscheidungseinheit den Pakt
genehmigt hat. Die Laufzeit des Core-Paktes muss klar definiert sein und
ist an bestimmte Überprüfungsmechanismen gekoppelt.

### Konsequenzen bei Nichteinhaltung

Die Nichteinhaltung eines Core-Paktes stellt einen ernsthaften Verstoß
gegen die im Core-System festgelegten Regeln und Verpflichtungen dar,
sofern die gegebenen Umstände die Einhaltung des Core-Paktes nicht
unmöglich machen. Der Autor muss dann die volle Verantwortung für den
Bruch des Core-Paktes übernehmen, sich das Versäumnis eingestehen und
die notwendigen Schritte zur Korrektur einleiten.

#### Bruch des Paktes aufgrund gegebener Umstände

Die Konsequenzen bei einer Nicht-Einhaltung sind dann nicht regulär zu
vollziehen, wenn eine besondere Änderung der Umstände, welche nicht
vorhersehbar, sowie unvermeidlich, unabwehrbar und unbeeinflussbar sind,
vorliegt. Bei dem Bruch eines Paktes auf Grund dessen muss eine
gründliche Auseinandersetzung mit der Natur der Änderung der Umstände
sowie der Umstände selbst stattfinden, sodass diese in Zukunft
berücksichtigt werden. Ein wiederholtes Auftreten eines Bruches aufgrund
der selben Ursachen gegeben aus den Umständen ist so zu vermeiden, dass
ein Pakt bei Beschluss Vermeidungstaktiken und Vorbeugungsmaßnahmen
ergreifen muss, die durch die Auseinandersetzung mit den bisherigen
Vorfällen gewonnen werden konnten.

#### Eingeständnis und Verantwortungsübernahme

Bei einem Bruch des Core-Paktes ist der erste notwendige Schritt, die
volle Verantwortung für das eigene Versagen zu übernehmen. Dies
beinhaltet ein klares und uneingeschränktes Eingeständnis, dass die
festgelegten Versprechen und Verpflichtungen nicht erfüllt wurden.
Dieses Eingeständnis muss dokumentarisch erfolgen. Zudem sieht man sich
fortan in der Schuld des Geschädigten und muss eine Wiedergutmachung
hervorbringen, entsprechende Methoden sollten eingeleitet und / oder
etabliert werden. Die Wiedergutmachung muss dem Ausmaß des Versprechen
durch den Core-Pakt gleichen.

#### Methodische Anpassung

Im Anschluss an das Eingeständnis muss eine gründliche Analyse der
Ursachen für den Bruch des Core-Paktes durchgeführt werden. Basierend
auf dieser Analyse sind geeignete Methoden aus dem Regelwerk zu
aktivieren oder neu zu etablieren, um sicherzustellen, dass ein
ähnlicher Bruch in der Zukunft vermieden wird.

#### Höchste Konsequenz bei Missachtung

Die höchste Konsequenz, die bei Missachtung jeglicher Regeln bezüglich
des Core-Paktes gezogen werden kann, ist der formale Ausschluss aus dem
Core-System.

## Ausrichtung an den Werten des Manifests

Die Werte innerhalb des Systems orientieren sich an dem aufzustellenden
Manifest des Core-Systems. Die praktische Ausgestaltung, Anwendung und
Interpretation der Werte unterliegen den Methoden der Systemjuristik und
dem Generalplan. Das Manifest soll ein persönliches werden und ist im
Gegensatz zum rationalen und allgemein-gehaltenem Core-System von den
Ideologien des Verfassers geprägt. Innerhalb seines hier definierten
Rahmens sind ihm keine Grenzen auferlegt.

# ABLEGUNG DES SYSTEMS

## Austritt aus dem Core-System

Der Autor darf nach folgenden Vorgaben aus dem Core-System austreten:

### Verfahren

Ein Austritt aus dem Core-System kann nur mit einer einstimmigen
Entscheidung in 3 aufeinanderfolgenden Komiteesitzungen erfolgen.

### Geistige Zurechnungsfähigkeit

Der geistige Zustand des Menschen muss während dieses gesamten Prozesses
ungehindert bleiben, um eine rationale und bewusste Entscheidungsfindung
zu gewährleisten.

## Pflichten vor dem Austritt

Vor dem Austritt aus dem Core-System sind bestimmte Verpflichtungen zu
erfüllen.

### Systempflege

Das Core-System muss bis zum Austritt in Stand gehalten werden, um
dessen Integrität und Funktionalität zu gewährleisten.

### Datensicherung

Alle produzierten Daten des Core-Systems müssen gesichert und zur
Erhaltung zeit-beständig übermittelt werden.

# Anhang

## Fußnoten

^1\ ^Siehe Paragraph „Division für systemjuristische Angelegenheiten"

^2\ ^Bezogen auf Verwaltungen

^3\ ^Die Logik hinter der Bezeichnung \"Systemeingabe\" liegt in ihrer
Funktion als Eintrittspunkt neuer Informationen und Bedingungen ins
System.

^4\ ^Die Logik hinter der Bezeichnung \"Systemausgabe\" ist die finale
Transformation der im System verarbeiteten Informationen in konkrete
Handlungen und Aufgaben. Es markiert die Schnittstelle, an der
koordinierte Planung durch die Methoden-geleitete Verarbeitung
eingehender Daten in konkrete Ausführungsaufgaben transformiert wird.

## Hierarchie

A.  Informationskammer

    a.  Informationssysteme
    
        1.  Informationseinholung
        2.  Informationsbereitstellung
        3.  Informationsverarbeitung
    
    b.  Überprüfung & Verifizierung
    
        1.  Informationsaufnahme & -integration
        2.  Quoten, Statistiken und Gutachten
    
    c.  Wissenschaft
    
        1.  Informationsermittlung
        2.  Informationsanalytik
    
    d.  Informationsspeicherung
    
        1.  Verfassungs- & Gesetzesdaten
        2.  Wissensformation
        3.  Externinformationen

B.  Entwicklungskammer

    a.  Strategische Entwicklungselemente
    
        1.  Generalplanungsdivision
        2.  **Aufgabenmanagement**
        3.  Konzeptentwicklung
        4.  Struktur-, Design- und Organisationsentwicklung
        5.  **Übergeordnete Strategien und Maßnahmen**
        6.  **Synergetik**
    
    b.  Operative Entwicklungen
    
        1.  Modelle und Prototypen
        2.  **Handwerks- und **ausführende **Konstruktionsaufgaben**
        3.  **Blueprint- und Anleitungserstellung**
    
    c.  Systementwicklungen
    
        1.  Aktualisierungen, Wartungsarbeiten und Integration
        2.  Realisierungsprüfung
        3.  Fehleranalyseprogramm

C.  Kammer für Sicherheit und Verteidigung

D.  Wirtschaftskammer

    a.  Rechnungswesen
    
        1.  Geldwert-, Zahlungs- und Finanzmittelaufsicht
        2.  Finanzverwaltung
        3.  Aktivaverwaltung
        4.  Investitionsverwaltung
    
    b.  kommerzielle Unit
    
        1.  Einkommen, Dienstleistungen & Leistungsvergütungen
        2.  Vermarktung und Vertrieb
        3.  Marktkundschaften
    
    c.  Logistik
    
        1.  Transport & Lieferlogistik
        2.  Lagerungen
        3.  Beschaffung
    
    d.  Ressourcen
    
        1.  Ressourcengewinnung
        2.  Bestands- & Bedarfsverwaltung
        3.  Produktionsverwaltung
        4.  Abfall und Recycling

E.  Gesundheitskammer

    a.  Medizinische Unit
    
        1.  Humanmedizin (inkl. Zahn- & Kiefermedizin) - Anatomie und
            Physiologie
        2.  Ernährung und Nährstoffe
        3.  Umwelt- und Arbeitsmedizin
        4.  Psychische Gesundheit
        5.  Prävention und Gesundheitsförderung
        6.  Diagnose, Therapie und Rehabilitation
        7.  Medikamentierung, Supplementierung & Pharmakologie
        8.  Infektionskrankheiten und Immunisierungen
    
    b.  Gesundheitssystem
    
        1.  Gesundheitsversorgung
        2.  Gesundheitsüberwachung
        3.  Gesundheitsmanagement

F.  Sozial-Humane Kammer

    a.  Persönlichkeit
    
        1.  Denkprozesse und Kognition
        2.  Verhaltensrichtlinien & Charaktergrundsätze
        3.  Charaktermodellierung & Reflexion
        4.  Bildung, Aneignung und persönliche Entwicklung
    
    b.  philanthropische Unit
    
        1.  Wohlbefinden
        2.  Motivation
        3.  Kunst & Kultur
        4.  Memorandum
        5.  Biografie
        6.  Exitus
        7.  Reproduktion, Erbe & Nachwuchs
    
    c.  gesellschaftliche Unit
    
        1.  Nimbus
        2.  Positionen
        3.  Widmungen
        4.  Publizierungen
        5.  Einflüsse & soziale Konnexionen
        6.  Reklamationen
        7.  soziale Aktivitäten
        8.  soziale Güter & Dienstleistungen
        9.  Historien & gesellschaftliche Übersichten
    
    d.  Kommunikation
        1.  Kommunikationsvermittlung
        2.  Kommunikationsanalyse
        3.  Kommunikationswege
        4.  Auditorium
        5.  Linguistik & Orthographie